<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_category">
    <sc_cat_item_category action="DELETE">
        <sc_cat_item display_value="Book a Room">cab153ce2fc1b010171f58a72799b6ab</sc_cat_item>
        <sc_category display_value="Office">109cdff8c6112276003b17991a09ad65</sc_category>
        <sys_class_name>sc_cat_item_category</sys_class_name>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-07-01 15:11:29</sys_created_on>
        <sys_id>95107bca2f45b010171f58a72799b6a2</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Office.Book a Room</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>sc_cat_item_category_95107bca2f45b010171f58a72799b6a2</sys_update_name>
        <sys_updated_by>artem.georganov</sys_updated_by>
        <sys_updated_on>2021-07-01 15:11:29</sys_updated_on>
    </sc_cat_item_category>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Room Booking">4c0d10912f813010171f58a72799b67b</application>
        <file_path/>
        <instance_id>67e8df8fdb5bd3043353f22ebf9619d2</instance_id>
        <instance_name>dev65823</instance_name>
        <name>sc_cat_item_category_95107bca2f45b010171f58a72799b6a2</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_category"><sc_cat_item_category action="INSERT_OR_UPDATE"><sc_cat_item display_value="Book a Room">cab153ce2fc1b010171f58a72799b6ab</sc_cat_item><sc_category display_value="Office">109cdff8c6112276003b17991a09ad65</sc_category><sys_class_name>sc_cat_item_category</sys_class_name><sys_created_by>artem.georganov</sys_created_by><sys_created_on>2021-07-01 15:11:29</sys_created_on><sys_id>95107bca2f45b010171f58a72799b6a2</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Office.Book a Room</sys_name><sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package><sys_policy/><sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope><sys_update_name>sc_cat_item_category_95107bca2f45b010171f58a72799b6a2</sys_update_name><sys_updated_by>artem.georganov</sys_updated_by><sys_updated_on>2021-07-01 15:11:29</sys_updated_on></sc_cat_item_category></record_update>]]></payload>
        <payload_hash>262579341</payload_hash>
        <record_name>Office.Book a Room</record_name>
        <reverted_from/>
        <source>2e23a56d2f453010171f58a72799b639</source>
        <source_table>sys_update_set</source_table>
        <state>current</state>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-07-01 15:11:29</sys_created_on>
        <sys_id>dd107bca2f45b010171f58a72799b6a5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17a629ffc960000001</sys_recorded_at>
        <sys_updated_by>artem.georganov</sys_updated_by>
        <sys_updated_on>2021-07-01 15:11:29</sys_updated_on>
        <type>Catalog Item Category</type>
        <update_guid>19107bcab745b01090bf16c6112395a5</update_guid>
        <update_guid_history>19107bcab745b01090bf16c6112395a5:262579341</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Office.Book a Room">1a270c122fc5b010171f58a72799b675</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>system</sys_created_by>
        <sys_created_on>2021-07-01 16:52:19</sys_created_on>
        <sys_db_object display_value="" name="sc_cat_item_category">sc_cat_item_category</sys_db_object>
        <sys_id>0b8688dae2794f8380e87d9b549dabd9</sys_id>
        <sys_metadata>95107bca2f45b010171f58a72799b6a2</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Office.Book a Room</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_scope_delete display_value="">cfacb710e04c4a019ccb02e07e731171</sys_scope_delete>
        <sys_update_name>sc_cat_item_category_95107bca2f45b010171f58a72799b6a2</sys_update_name>
        <sys_update_version display_value="sc_cat_item_category_95107bca2f45b010171f58a72799b6a2">dd107bca2f45b010171f58a72799b6a5</sys_update_version>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2021-07-01 16:52:19</sys_updated_on>
    </sys_metadata_delete>
</record_update>
